### A free/open-source library for quantitative finance

Public Member Functions
CHFLibor Class Reference

CHF LIBOR rate More...

`#include <ql/indexes/ibor/chflibor.hpp>`

Inheritance diagram for CHFLibor:
[legend]

List of all members.

## Public Member Functions

| CHFLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

CHF LIBOR rate

Swiss Franc LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.

Warning:
  This is the rate fixed in London by BBA. Use ZIBOR if you're interested in the Zurich fixing.